$base-color: #2178ff;
#login {
  background: #599bff; /* Old browsers */
  background: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178ff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178ff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    #599bff 0%,
    #257aff 51%,
    $base-color 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599bff', endColorstr='#257aff',GradientType=1 ); /* IE6-9 */
  color: white;
  border: 0px;
}
#register {
  border: 0px;
  background: #ffffff;
  color: $base-color;
  box-shadow: 1px 1px 3px #555;
}
button {
  height: 40px;
  width: 150px;
  padding: 2%;
  // margin-right: 6.1rem;
}
.form-control {
  border: 0.125rem solid rgba(7, 24, 51, 0.25);
  background: transparent;
  height: 3.5rem;
  margin-bottom: 0.6rem;
}
.row {
  padding: 7rem;
}
.form-control:focus {
  border-color: $base-color !important;
}
@media (max-width: 992px) {
  .row {
    padding: 0px;
  }
  .mr-2 {
    margin-right: 0px !important;
  }
}
